Name: libmodplug
Version: 0.7
Release: alt1

Summary: Sound module playing library based on ModPlug code
License: GPL
Group: Sound
Url: modplug-xmms.sourceforge.net
Packager: Yury Aliaev <mutabor@altlinux.ru>

Source: http://cesnet.dl.sourceforge.net/sourceforge/modplug-xmms/%name-%version.tar.gz

# Automatically added by buildreq on Tue Dec 02 2003
#BuildRequires: gcc-c++ glibc-devel-static libstdc++-devel
# buildreq SUXXX
BuildRequires: gcc-c++ libstdc++-devel

%description
This is the library for playing sound modules. It uses GPL'ed code from ModPlug tracker rendering
engine.

%package -n %name-devel
Summary: Development files for libmodplug
Group: Development/C
Requires: %name = %version-%release

%description -n %name-devel
Thie packege contains development files (headers and library links) for the software
development using libmodplug library.

%prep
%setup -q

%build
%configure
%make_build

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%install
%makeinstall

%files
%_libdir/%name.so.*

%files -n %name-devel
%_includedir/*
%_libdir/%name.so
%_libdir/pkgconfig/*

%changelog
* Wed Dec 3 2003 Yury Aliaev <mutabor@altlinux.ru> 0.7-alt1
- First build for Sisyphus.
